--application/shared_components/user_interface/lov/manufacturer
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 12805914140414670 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'MANUFACTURER',
  p_lov_query=> 'select name as display_value, id as return_value'||chr(10)||
'from parties prty'||chr(10)||
'where prty.prty_type = ''MANU'''||chr(10)||
'order by name asc');
 
null;
 
end;
/

